﻿/* Large Devices, Wide Screens */
@media only screen and (min-width : 1001px) {
    /* ==========================================================================
       Grid
       ========================================================================== */
    .gridrow {
    }

    .gridrow--two > div {
        width: 50%;
    }

        .gridrow--two > div:nth-of-type(2n+1) {
            clear: left;
        }

    .gridrow--three > div {
        width: 33.33%;
    }

    .gridrow--two > div:nth-of-type(3n+1) {
        clear: left;
    }

    .gridrow--two-three > div:nth-of-type(2n+1) {
        clear: none;
    }

    .gridrow--two-three > div:nth-of-type(5n+3),
    .gridrow--two-three > div:nth-of-type(5n+1) {
        clear: left;
    }

    .gridrow--two-three > div:nth-of-type(5n+1),
    .gridrow--two-three > div:nth-of-type(5n+2) {
        width: 50%;
    }

    .gridrow--two-three > div:nth-of-type(5n+3),
    .gridrow--two-three > div:nth-of-type(5n+4),
    .gridrow--two-three > div:nth-of-type(5n) {
        width: 33.333%;
        clear: none;
    }

    .home-page-category-grid .item-box {
        width: calc(25% - 3px);
        margin-top: 15px;
        margin-right: 0;
    }
        .home-page-category-grid .item-box + .item-box {
            margin-left: 4px;
        }
        .home-page-category-grid .item-box:nth-child(1n+1), .home-page-category-grid .item-box:nth-child(2n+1), .home-page-category-grid .item-box:nth-child(3n+1) {
            clear: none;
        }

        .home-page-category-grid .item-box:nth-child(4n+1) {
            clear: both;
        }
    /* Mega-Menu
   ========================================================================== */

    .mega-menu .fullWidth.categories .box {
        width: auto;
    }

    .dropdown .row-wrapper {
        display: flex;
        flex-direction: row-reverse;
    }

    .megamenu-dropdown-left {
        /*width: 440px;*/
        order: 2;
        margin-right: 0;
    }

        .megamenu-dropdown-left .box {
            margin: 25px 36px;
            float: right;
        }


    .megamenu-dropdown-right {
        width: 80%;
        order: 1;
    }
    /* Theme-Heritage
    ========================================================================== */
    .theme-heritage {
        position: relative;
        top: 100px;
        margin-top: -170px; /* Remove margin before footer */
    }

        .theme-heritage .nivo-caption {
            top: 35%;
        }

    /* product detail first tab - description and fitment info */
    #quickTab-description {
        display: flex;
        flex-direction: row-reverse;
    }

        #quickTab-description .full-description {
            min-width: 70%;
            padding-right: 20px;
        }

    .productTabs-body .table--large {
        overflow-x: scroll;
    }

    /* Topic page like terms of use except checkout where content is narrow to improve focus */
    .topic-page {
        max-width: 810px;
    }

        .topic-page.shop,
        .topic-page.shop-checkout {
            max-width: 1440px;
        }
}

    /* Max - up to Tablet */
    @media only screen and (max-width : 1001px) {
        /* Product details tab - content and table */
        .productTabs-body .table--large table {
        }

            .productTabs-body .table--large table tr:first-child {
                display: none;
            }

            .productTabs-body .table--large table td {
                display: block;
                text-align: left;
                font-size: 12px;
            }

                .productTabs-body .table--large table td.td--grouped {
                    background: #0085ff;
                }

                .productTabs-body .table--large table td:before {
                    content: attr(data-th) ": ";
                    font-weight: bold;
                    width: 6.5em;
                    display: inlisne-block;
                }
        /** Mega menu */
        .mega-menu .fullWidth.categories .row:after {
            display: none;
        }
        .dropdown .row-wrapper {
            flex-direction: column-reverse;
        }

            .mega-menu .fullWidth.categories .megamenu-dropdown-left ul.categories {
                flex-direction: row;
                flex-wrap: nowrap;
                width: 100%;
                justify-content: left;
                display: flex;
                height: auto !important;
            }
            .mega-menu .fullWidth.categories .megamenu-dropdown-left ul.categories .menu-block {
                width: 100%;
                padding: 20px;
            }
        .mega-menu .fullWidth.categories .megamenu-dropdown-left .box,
        .mega-menu .fullWidth.categories .megamenu-dropdown-left .menu-block {
            width: 100%;
            margin: 0;
        }
        .mega-menu .fullWidth.categories .megamenu-dropdown-left .title {
            margin: 25px 25px 0;
        }
        .megamenu-dropdown-left li {
            margin: 20px;
        }
        .megamenu-dropdown-right .box {
            margin: 26px 30px;
        }
    }
